<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/tcontainer.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">tcontainer.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="tcontainer_8h_source.html">tcontainer.h</a>&quot;</code><br />
<code>#include &lt;QApplication&gt;</code><br />
<code>#include &lt;QLabel&gt;</code><br />
<code>#include &lt;QScrollArea&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for tcontainer.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="tcontainer_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2tcontainer_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2tcontainer_8cpp" id="aalat_za_analitiku_2src_2tcontainer_8cpp">
<area shape="rect" title=" " alt="" coords="359,5,487,48"/>
<area shape="rect" href="tcontainer_8h.html" title=" " alt="" coords="212,96,301,123"/>
<area shape="poly" title=" " alt="" coords="381,51,297,91,295,87,379,46"/>
<area shape="rect" title=" " alt="" coords="325,96,420,123"/>
<area shape="poly" title=" " alt="" coords="412,50,390,84,386,81,408,47"/>
<area shape="rect" title=" " alt="" coords="444,96,506,123"/>
<area shape="poly" title=" " alt="" coords="438,47,461,81,456,84,434,50"/>
<area shape="rect" title=" " alt="" coords="531,96,622,123"/>
<area shape="poly" title=" " alt="" coords="464,46,540,86,537,91,461,51"/>
<area shape="rect" title=" " alt="" coords="5,171,78,197"/>
<area shape="poly" title=" " alt="" coords="220,126,93,168,91,163,218,121"/>
<area shape="rect" title=" " alt="" coords="102,171,205,197"/>
<area shape="poly" title=" " alt="" coords="240,125,186,163,183,159,237,121"/>
<area shape="rect" title=" " alt="" coords="229,171,284,197"/>
<area shape="poly" title=" " alt="" coords="259,123,259,155,254,155,254,123"/>
<area shape="rect" title=" " alt="" coords="308,171,410,197"/>
<area shape="poly" title=" " alt="" coords="276,121,330,159,327,163,273,125"/>
<area shape="rect" title=" " alt="" coords="434,171,497,197"/>
<area shape="poly" title=" " alt="" coords="293,121,420,164,418,169,292,126"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
